h1 {
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 35px;
  line-height: 35px;
  font-weight: 400;
}

h2 {
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 25px;
  font-weight: 300;
}

h3 {
  position: static;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
}

h6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  text-transform: capitalize;
}

p {
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  line-height: 24px;
  font-weight: 300;
}

a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-decoration: underline;
}

.corduro-logo {
  height: 40px;
}

.brand {
  z-index: 1500;
  display: inline-block;
  float: none;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.brand:hover {
  opacity: 0.75;
  -webkit-transform: rotate(-450deg);
  -ms-transform: rotate(-450deg);
  transform: rotate(-450deg);
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 99999;
  display: block;
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  background-color: #fff;
  box-shadow: 0 10px 25px -15px rgba(0, 0, 0, .25);
  color: #fff;
  text-align: center;
}

.nav-link {
  display: block;
  padding: 15px;
  border: 1px solid transparent;
  border-radius: 5px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-weight: 300;
  text-align: left;
  text-decoration: none;
}

.nav-link:hover {
  border-color: #0068b3;
  color: #0068b3;
}

.nav-link.w--current {
  color: #0068b3;
}

.nav-link.log-in {
  margin-left: 10px;
  border-color: #fff;
  background-color: transparent;
}

.nav-link.log-in:hover {
  background-color: hsla(0, 0%, 100%, .25);
}

.nav-link.sign-up {
  border-color: #fff;
}

.nav-link.dropdown {
  float: right;
}

.nav-link.dropdown:focus {
  border-color: #fff;
}

.nav-link.dropdown-tgl {
  margin: 0px;
  color: #000;
}

.nav-link.dropdown-tgl.w--open {
  border-color: #fff;
  background-color: hsla(0, 0%, 100%, .25);
}

.nav-link.link-unavailable {
  opacity: 0.25;
}

.corduro-logo-text {
  float: none;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 40px;
  line-height: 40px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.corduro-logo-text.lighter {
  margin-right: -7px;
  opacity: 0.75;
  font-weight: 300;
}

.header-group {
  padding-top: 70px;
}

.header-group.sub-page {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0068b3), to(#0068b3));
  background-image: linear-gradient(180deg, #0068b3, #0068b3);
}

.header-group.shop {
  background-color: #fff;
  background-image: none;
  box-shadow: inset 0 -100px 0 0 rgba(0, 0, 0, .05);
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 400px;
  padding-right: 60px;
  padding-left: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  text-align: center;
}

.header.sub-header {
  height: 300px;
  background-color: rgba(0, 0, 0, .1);
  color: #000;
}

.header.full {
  height: 552px;
}

.header.full.shop {
  padding-bottom: 240px;
  background-image: url('../images/iPad-POS.png');
  background-position: 50% 90%;
  background-size: 270px;
  background-repeat: no-repeat;
  color: #000;
}

.button {
  display: inline-block;
  padding: 15px 30px;
  border: 2px solid #0068b3;
  border-radius: 50px;
  background-color: #0068b3;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-transform: capitalize;
}

.button:hover {
  opacity: 0.75;
}

.button.blue {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-color: #0068b3;
  background-color: #0068b3;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  color: #fff;
  font-weight: 600;
}

.button.blue:hover {
  opacity: 0.75;
}

.button.blue.plans {
  margin-top: 0px;
  margin-bottom: 0px;
}

.button.title {
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 5px;
  border-color: #27aae1;
  background-color: #27aae1;
}

.button.white {
  border-color: #fff;
  background-color: #fff;
  color: #0068b3;
}

.button.white:hover {
  background-color: transparent;
  color: #fff;
}

.button.white.title {
  margin-top: 10px;
  margin-bottom: 10px;
}

.button.different {
  display: block;
  max-width: 200px;
  margin: 20px auto 10px;
  padding-right: 30px;
  padding-left: 30px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .25)), to(rgba(0, 0, 0, .25)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25));
}

.button.margin-button {
  margin-top: 30px;
  border-color: #30ad64;
  background-color: #30ad64;
}

.menu-button {
  padding: 0px;
  float: left;
  color: #000;
  text-align: left;
}

.menu-button.w--open {
  background-color: transparent;
  color: #000;
}

.nav-menu {
  display: block;
  height: 553px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, .25);
  background-color: #fff;
  box-shadow: 0 10px 25px -15px rgba(0, 0, 0, .25);
  color: #000;
  text-align: center;
}

.section {
  padding: 60px;
  border-bottom: 1px solid rgba(0, 0, 0, .25);
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  text-align: center;
}

.section.footer {
  padding: 30px;
  border-bottom-style: none;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .05)), to(rgba(0, 0, 0, .05)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .05), rgba(0, 0, 0, .05));
  color: #000;
  text-align: left;
}

.section.gray {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .05)), to(rgba(0, 0, 0, .05)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .05), rgba(0, 0, 0, .05));
}

.section.gray.thin {
  padding-top: 30px;
  padding-bottom: 30px;
}

.section.prompt {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: rgba(0, 104, 179, .75);
}

.section.image-section {
  padding-top: 90px;
  padding-bottom: 90px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .5))), url('../images/ipad-tablet-technology-touch-1500.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/ipad-tablet-technology-touch-1500.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  color: #fff;
}

.image {
  display: block;
  max-height: 300px;
  margin: 30px auto;
}

.image.space {
  height: 250px;
  margin-bottom: 30px;
}

.image.prompt {
  max-height: 200px;
  margin-top: 0px;
}

.image.image-left-1 {
  margin-top: 10px;
  margin-bottom: 10px;
  float: left;
}

.text-span {
  opacity: 0.75;
  font-size: 55px;
  line-height: 55px;
  font-weight: 200;
  letter-spacing: 1px;
}

.nav-link-icon {
  height: 35px;
  margin-right: 15px;
  float: left;
}

.text-block {
  margin-top: 5px;
  margin-right: 5px;
  margin-left: 10px;
  float: left;
}

.dropdown-toggle {
  padding: 0px 25px 0px 0px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

.icon-2 {
  margin-right: 15px;
}

.dropdown-list {
  left: 0px;
  top: 0px;
  right: 0px;
}

.dropdown-list.w--open {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 791px;
  margin-top: 68px;
  padding: 15px;
  border-radius: 5px;
  background-color: #0068b3;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  color: #fff;
}

.dropdown {
  margin: 15px 0px;
}

.dropdown.in-menu {
  display: block;
}

.dropdown-link {
  padding-right: 15px;
  padding-left: 15px;
  border: 1px solid transparent;
  border-radius: 5px;
  color: #fff;
  font-weight: 300;
}

.dropdown-link:hover {
  border-color: #fff;
}

.main-nav-link {
  display: block;
  margin-left: 15px;
  float: right;
  color: #000;
}

.main-nav-link.shop.w--current {
  border-right-color: hsla(0, 0%, 100%, .25);
}

.main-nav-link.link-unavailable {
  opacity: 0.25;
}

.log-in-icon {
  height: 30px;
  margin-left: 10px;
  float: right;
}

.log-in-icon.shop-icon {
  margin-left: 0px;
}

.link-block {
  display: block;
  padding: 30px 15px;
  border: 1px solid transparent;
  border-radius: 5px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #000;
  text-decoration: none;
}

.link-block:hover {
  border-color: rgba(0, 104, 179, .5);
  color: #0068b3;
}

.link-block.overview {
  padding-top: 15px;
  padding-bottom: 15px;
  border-style: none;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.link-block.overview:hover {
  background-color: rgba(0, 0, 0, .15);
}

.link-block.overview.light-link {
  color: #000;
}

.link-block.overview.light-link:hover {
  background-color: #fff;
}

.link-block.sub-link {
  padding-top: 15px;
  padding-bottom: 15px;
}

.link-block.product {
  display: block;
  margin: 35px auto 25px;
  border-style: none;
  border-radius: 500px;
}

.link-block.product:hover {
  border-style: none;
  border-color: transparent;
}

.link-block.unavailable-link-block {
  opacity: 0.25;
}

.image-2 {
  height: 60px;
}

.line {
  margin-top: 15px;
  margin-bottom: 30px;
  padding-top: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, .25);
}

.line.footer {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-top: 15px;
}

.line.footer.white {
  border-bottom-color: hsla(0, 0%, 100%, .25);
}

.line.black {
  margin-top: 30px;
  margin-bottom: 60px;
  padding-top: 30px;
  border-bottom-color: rgba(0, 0, 0, .25);
}

.line.black.small {
  margin-top: 15px;
  margin-bottom: 30px;
  padding-top: 15px;
}

.column-left {
  text-align: left;
}

.text-link {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #0068b3;
  font-weight: 600;
  text-decoration: none;
}

.text-link:hover {
  opacity: 0.75;
}

.text-link.white {
  display: inline-block;
  margin: 15px auto 10px;
  font-size: 14px;
}

.text-link.footer {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #000;
  font-size: 12px;
}

.text-link.footer:hover {
  color: #0068b3;
}

.text-link.footer.w--current {
  color: #0068b3;
}

.text-link.footer.link-unavailable {
  opacity: 0.25;
}

.text-link.unavailable-link {
  opacity: 0.25;
}

.centered-paragraph {
  text-align: center;
}

.centered-paragraph.footer {
  margin-top: 40px;
  margin-bottom: 10px;
  opacity: 0.5;
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
}

.in-text-link {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #0068b3;
  font-weight: 300;
  text-decoration: none;
}

.in-text-link:hover {
  color: #0068b3;
  text-decoration: underline;
}

.in-text-link.blue {
  margin-left: 0px;
  color: #0068b3;
}

.heading {
  color: #0068b3;
}

.text-span-2 {
  margin-left: 10px;
  color: #000;
  font-size: 14px;
  font-weight: 300;
}

.circle {
  display: inline-block;
  margin-bottom: 10px;
  padding: 10px;
  border-radius: 100px;
  background-color: #27aae1;
  background-image: -webkit-gradient(linear, right top, left top, from(hsla(0, 76%, 81%, 0)), to(#30ad64));
  background-image: linear-gradient(270deg, hsla(0, 76%, 81%, 0), #30ad64);
}

.circle.hollow {
  background-color: transparent;
}

.black-paragraph {
  color: #000;
}

.body-div {
  display: block;
  max-width: 1500px;
  min-height: 100vh;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
  box-shadow: 0 1px 25px 5px rgba(0, 0, 0, .1);
}

.body {
  background-color: #fff;
}

.menu-icon-div {
  display: inline-block;
  margin-top: 7px;
  margin-right: 15px;
}

.menu-icon-line {
  width: 20px;
  margin-bottom: 6px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.menu-icon-line-2 {
  width: 20px;
  margin-bottom: 6px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.menu-icon-line-3 {
  width: 20px;
  margin-bottom: 6px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.nav-text {
  margin-top: 5px;
  float: right;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}

.nav-row {
  margin-top: -35px;
  margin-bottom: 5px;
}

.menu-icon-bar-prompt {
  display: inline-block;
  float: left;
}

.menu-icon-bar-prompt-2 {
  display: inline-block;
  float: left;
}

.menu-header {
  margin-bottom: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid rgba(0, 0, 0, .25);
  color: rgba(0, 0, 0, .5);
  text-align: left;
}

.nav-link-header {
  margin-top: 7px;
  font-size: 12px;
  font-weight: 600;
  text-align: left;
}

.nav-link-text {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 50px;
  color: #000;
  font-size: 12px;
  line-height: 20px;
}

.footer-heading {
  margin-top: 20px;
  margin-bottom: 5px;
  opacity: 0.5;
  font-size: 16px;
}

.tab-link {
  border-bottom: 1px solid transparent;
  background-color: transparent;
  font-weight: 300;
}

.tab-link.w--current {
  border-bottom: 1px solid #0068b3;
  background-color: transparent;
  color: #0068b3;
  font-weight: 600;
}

.row.space {
  margin-top: 30px;
}

.tabs {
  display: none;
}

.overview-section {
  padding: 15px;
  background-color: rgba(0, 0, 0, .1);
}

.overview-section.light {
  border-bottom: 1px solid rgba(0, 0, 0, .25);
  background-image: none;
}

.overview-image {
  height: 60px;
}

.overview-label {
  margin-top: 5px;
  text-transform: uppercase;
}

.overview-label.white {
  color: #fff;
}

.sign-up-prompt {
  padding-top: 60px;
  padding-bottom: 60px;
  border-bottom: 1px solid rgba(0, 0, 0, .25);
  background-color: rgba(0, 104, 179, .05);
  color: #000;
  text-align: center;
}

.hollow-button {
  display: inline-block;
  padding: 15px 30px;
  border: 2px solid #27aae1;
  border-radius: 50px;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #27aae1;
  font-size: 14px;
  text-transform: capitalize;
}

.hollow-button:hover {
  opacity: 0.75;
}

.hollow-button.blue {
  display: block;
  border-color: #0068b3;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  color: #0068b3;
}

.hollow-button.blue:hover {
  background-color: transparent;
  opacity: 0.75;
}

.hollow-button.black {
  border-color: #000;
  color: #000;
}

.hollow-button.black:hover {
  background-color: #000;
  color: #fff;
}

.h1-color {
  color: #27aae1;
}

.powered-by-corduro {
  height: 50px;
  opacity: 0.5;
}

.payments-logo {
  width: 75px;
  opacity: 0.75;
}

.payments-logo.middle {
  width: 200px;
}

.row-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-block {
  text-align: left;
}

.form {
  margin-top: 40px;
}

.field-label {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}

.text-field {
  margin-bottom: 25px;
  border-radius: 5px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

.text-area {
  margin-bottom: 25px;
  padding-bottom: 50px;
  border-radius: 5px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

.white-box {
  display: block;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 30px 15px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, .25);
  border-radius: 5px;
  background-color: #fff;
  color: #000;
  text-decoration: none;
}

.white-box:hover {
  color: #0068b3;
}

.middle-image {
  margin-top: 20px;
  margin-bottom: 20px;
}

.sign-up-tab {
  display: block;
  padding: 30px;
  border-bottom: 1px solid rgba(0, 0, 0, .25);
  background-color: #fff;
}

.sign-up-tab:hover {
  color: #0068b3;
}

.sign-up-tab.w--current {
  background-color: #fff;
  color: #0068b3;
}

.image-left {
  height: 50px;
  margin-top: -3px;
  float: left;
}

.plans-div {
  margin-top: 30px;
  margin-bottom: 30px;
}

.plans-header {
  padding: 10px 30px;
  background-color: #0068b3;
  color: #fff;
  text-align: left;
}

.adaptable-thick-text {
  line-height: 22px;
  font-weight: 600;
}

.adaptable-thick-text.right {
  float: right;
}

.adaptable-thick-text.space {
  margin-top: 10px;
  margin-bottom: 10px;
}

.div-in {
  padding-left: 80px;
  text-align: left;
}

.adaptable-thin-text {
  font-weight: 400;
}

.adaptable-thin-text.space {
  margin-top: 10px;
  margin-bottom: 10px;
}

.close-tab-prompt {
  display: block;
  color: rgba(0, 0, 0, .5);
}

.close-tab-prompt.w--current {
  display: none;
  color: rgba(0, 0, 0, .5);
}

.pricing-block {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 30px;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.column.no-space {
  padding-right: 0px;
  padding-left: 0px;
}

.comparison-list {
  text-align: left;
}

.container {
  position: relative;
  z-index: 1500;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nav-bar-trigger {
  border-bottom: 1px solid transparent;
}

.color-navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: none;
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  background-color: #0068b3;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  text-align: center;
}

.vertical-div-line {
  display: inline-block;
  padding-right: 15px;
  float: right;
  border-right: 1px solid rgba(0, 0, 0, .25);
}

.tab-pane {
  padding-bottom: 30px;
}

.product-image {
  height: 125px;
  margin-bottom: 25px;
}

.header-icon {
  height: 75px;
}

.hide-container {
  display: none;
}

.notification {
  position: absolute;
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-left: 5px;
  border-radius: 50px;
  background-color: red;
}

.notification-text {
  color: #fff;
  font-size: 10px;
  line-height: 15px;
}

.div-block {
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 60px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, .15);
  border-radius: 5px;
}

.text-span-3 {
  display: inline-block;
  font-size: 12px;
}

.container-2 {
  display: none;
}

.select-field {
  margin-bottom: 25px;
  border-radius: 5px;
  font-weight: 600;
}

.div-block-2 {
  padding: 30px;
  border: 1px solid #0068b3;
}

.div-block-2.no-line {
  border-color: transparent;
}

.unordered-list {
  text-align: left;
  list-style-type: none;
}

.unordered-list.hidden-list {
  display: none;
}

.checkmark-r {
  width: 20px;
  margin-top: -5px;
  margin-left: 5px;
  border-top-style: solid;
  border-top-width: 2px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.checkmark-l {
  width: 10px;
  border-top-style: solid;
  border-top-width: 2px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.checkmark-box {
  display: inline-block;
  height: 20px;
  margin-bottom: -20px;
  margin-left: -40px;
  padding-top: 10px;
  color: #0068b3;
}

.list-paragraph {
  margin-top: -10px;
  margin-bottom: 15px;
}

.list-paragraph.bold {
  font-weight: 600;
}

.header-sub-heading {
  margin-top: 30px;
  margin-bottom: 0px;
  color: #000;
}

.desktop-3 {
  display: block;
  margin-top: 30px;
}

.mobile-3 {
  display: none;
}

.div-block-3 {
  padding: 15px;
}

.paynow-logo {
  max-width: 500px;
  min-width: 500px;
  margin-bottom: 30px;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.grid {
  margin-top: 20px;
  margin-bottom: 20px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.feature-icon {
  height: 100px;
}

.div-block-5 {
  padding: 20px;
  border-radius: 10px;
}

.nav-link-div {
  display: inline-block;
  padding-right: 15px;
  float: right;
  border-right: 1px solid rgba(0, 0, 0, .25);
}

.big-line {
  margin-top: 30px;
  margin-bottom: 60px;
  padding-top: 30px;
  border-bottom: 1px solid rgba(0, 0, 0, .25);
}

.icon-3 {
  height: 60px;
}

.div-block-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 30px;
  border: 1px solid transparent;
  border-radius: 10px;
}

.unordered-list-2 {
  margin-top: 20px;
  text-align: left;
  list-style-type: none;
}

.checkmark-div {
  display: inline-block;
  height: 20px;
  margin-bottom: -20px;
  margin-left: -40px;
  padding-top: 10px;
  color: #0094ff;
}

.list-paragraph-2 {
  margin-top: -10px;
}

.text-link-2 {
  display: block;
  margin-top: 15px;
  margin-bottom: 15px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #0094ff;
  font-weight: 600;
  text-decoration: none;
}

.text-link-2:hover {
  opacity: 0.75;
}

.text-link-2.footer-text-link {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #000;
  font-size: 12px;
  line-height: 18px;
}

.text-link-2.footer-text-link:hover {
  color: #0094ff;
}

.text-link-2.footer-text-link.w--current {
  color: #0094ff;
}

.line-2 {
  margin-top: 15px;
  margin-bottom: 30px;
  padding-top: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, .25);
}

.footer-paragraph {
  text-align: center;
}

.in-text-link-2 {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #0094ff;
  text-decoration: none;
}

.in-text-link-2:hover {
  opacity: 0.75;
}

.html-embed {
  text-align: left;
}

@media (max-width: 991px) {
  h1 {
    text-transform: capitalize;
  }
  h4 {
    font-size: 12px;
    font-weight: 600;
  }
  .navbar {
    padding-left: 15px;
  }
  .nav-link {
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 10px;
    float: none;
  }
  .nav-link.log-in {
    margin-top: 10px;
    margin-left: 0px;
  }
  .nav-link.dropdown-tgl:hover {
    background-color: hsla(0, 0%, 100%, .25);
  }
  .header.sub-header {
    height: 225px;
  }
  .header._4-links {
    height: 470px;
  }
  .icon {
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    font-size: 15px;
  }
  .nav-menu {
    overflow: auto;
    padding-top: 0px;
  }
  .section {
    padding-right: 30px;
    padding-left: 30px;
  }
  .section.footer {
    border-radius: 0px;
  }
  .dropdown-list.w--open {
    width: auto;
    margin-top: 0px;
  }
  .dropdown {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    float: none;
  }
  .main-nav-link.shop {
    padding-right: 0px;
    border-right-style: none;
  }
  .link-block.overview {
    padding: 10px;
  }
  .image-2 {
    height: 50px;
  }
  .body-div {
    padding-right: 0px;
    padding-left: 0px;
  }
  .nav-text.desktop {
    display: block;
  }
  .nav-link-text {
    margin-left: 50px;
  }
  .tab-link {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: transparent;
    font-weight: 300;
    text-align: center;
  }
  .tab-link.w--current {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-bottom-color: rgba(0, 104, 179, .25);
    background-color: transparent;
    color: #0068b3;
  }
  .tabs-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .tabs {
    display: block;
  }
  .overview-image {
    height: 50px;
  }
  .sign-up-prompt {
    padding-right: 30px;
    padding-left: 30px;
  }
  .payments-logo.middle {
    width: 175px;
  }
  .product-image {
    height: 100px;
  }
  .desktop-pricing {
    display: none;
  }
  .desktop-3 {
    display: none;
  }
  .mobile-3 {
    display: block;
    margin-top: 30px;
  }
  .h3 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 22px;
  }
  .div-block-3 {
    padding: 10px;
  }
  .icon-3 {
    height: 50px;
  }
  .div-block-6 {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 28px;
    line-height: 34px;
  }
  h2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
  }
  h3 {
    font-size: 14px;
    line-height: 20px;
  }
  h6 {
    font-size: 14px;
  }
  .corduro-logo {
    height: 30px;
  }
  .brand {
    padding-left: 0px;
  }
  .navbar {
    height: 60px;
  }
  .nav-link {
    display: block;
    font-size: 12px;
  }
  .corduro-logo-text {
    margin-top: 5px;
    font-size: 30px;
    line-height: 30px;
  }
  .header-group {
    padding-top: 60px;
  }
  .header.sub-header {
    height: 200px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .header._4-items {
    height: 480px;
  }
  .header._4-links {
    height: 352px;
  }
  .button.white.title {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .menu-button {
    margin-left: 5px;
  }
  .section {
    padding: 30px;
  }
  .section.footer {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .nav-link-icon {
    height: 30px;
    margin-right: 15px;
  }
  .text-block {
    margin-top: 2px;
  }
  .dropdown-link {
    font-size: 12px;
  }
  .main-nav-link {
    margin-left: 10px;
  }
  .log-in-icon {
    margin-left: 0px;
  }
  .link-block.overview.light-link {
    padding-right: 5px;
    padding-left: 5px;
  }
  .image-2 {
    height: 40px;
  }
  .line {
    margin-top: 15px;
    margin-bottom: 30px;
    padding-top: 15px;
  }
  .text-link {
    font-size: 12px;
  }
  .text-link.white {
    font-size: 12px;
  }
  .text-link.space {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .in-text-link {
    font-size: 12px;
  }
  .text-span-2 {
    font-size: 12px;
  }
  .nav-text {
    font-size: 10px;
    line-height: 18px;
  }
  .nav-text.desktop {
    display: none;
  }
  .nav-row {
    margin-top: -30px;
    margin-bottom: 0px;
  }
  .nav-link-header {
    margin-top: 5px;
  }
  .nav-link-text {
    margin-top: 0px;
    margin-left: 45px;
    font-size: 10px;
  }
  .tab-link {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 12px;
  }
  .overview-image {
    height: 40px;
  }
  .overview-label {
    font-size: 10px;
  }
  .sign-up-tab {
    padding: 20px;
  }
  .image-left {
    height: 40px;
    margin-top: -1px;
  }
  .plans-header {
    padding: 5px 20px;
  }
  .adaptable-thick-text {
    font-size: 12px;
    line-height: 18px;
  }
  .div-in {
    padding-left: 60px;
  }
  .adaptable-thin-text {
    font-size: 12px;
  }
  .close-tab-prompt {
    padding-right: 20px;
    padding-left: 20px;
  }
  .hidden-column {
    display: none;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .comparison-list {
    display: none;
  }
  .vertical-div-line {
    padding-right: 0px;
    border-right-style: none;
  }
  .header-icon {
    height: 50px;
  }
  .header-sub-heading {
    margin-top: 15px;
  }
  .h3 {
    font-size: 11px;
    line-height: 19px;
  }
  .div-block-3 {
    padding-right: 5px;
    padding-left: 5px;
  }
  .paynow-logo {
    max-width: 400px;
    min-width: 300px;
    margin-bottom: 15px;
  }
  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .big-line {
    margin-top: 15px;
    margin-bottom: 30px;
    padding-top: 15px;
  }
  .icon-3 {
    height: 40px;
  }
  .div-block-6 {
    padding: 15px;
  }
  .text-link-2 {
    font-size: 12px;
    line-height: 18px;
  }
}

@media (max-width: 479px) {
  h1 {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 25px;
  }
  h2 {
    font-size: 14px;
    line-height: 18px;
  }
  h3 {
    font-size: 12px;
    line-height: 18px;
  }
  p {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 10px;
    line-height: 16px;
  }
  .corduro-logo-text {
    font-size: 16px;
    line-height: 16px;
  }
  .header {
    min-height: 300px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .header.sub-header {
    height: 150px;
  }
  .header._4-items {
    height: 412px;
  }
  .section {
    padding-right: 15px;
    padding-left: 15px;
  }
  .section.footer {
    padding-right: 15px;
    padding-left: 15px;
  }
  .text-span {
    font-size: 23px;
  }
  .main-nav-link {
    margin-left: 5px;
  }
  .link-block {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .line.black {
    margin-top: 15px;
    margin-bottom: 30px;
    padding-top: 15px;
  }
  .text-link {
    font-size: 10px;
    line-height: 15px;
  }
  .text-link.white {
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 10px;
  }
  .circle {
    margin-bottom: 5px;
  }
  .menu-icon-div {
    margin-right: 10px;
  }
  .heading-2 {
    font-size: 30px;
    line-height: 40px;
  }
  .tab-link {
    display: inline-block;
  }
  .overview-image {
    height: 35px;
  }
  .overview-label {
    font-size: 8px;
  }
  .close-tab-prompt {
    padding-right: 10px;
    padding-left: 10px;
  }
  .product-image {
    height: 75px;
  }
  .header-sub-heading {
    font-size: 13px;
  }
  .h3 {
    margin-bottom: 0px;
    font-size: 10px;
    line-height: 18px;
  }
  .paynow-logo {
    max-width: 300px;
    min-width: 200px;
  }
  .icon-3 {
    height: 35px;
  }
}

#w-node-e74e370c706b-42519b58 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-97024fea4ab0-42519b58 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-297a2bad551a-42519b58 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-297a2bad551a-42519b58 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

#w-node-297a2bad551b-42519b58 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-31c16044e9fd-42519b58 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-31c16044e9fd-42519b58 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

#w-node-31c16044e9fe-42519b58 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-79bb4473b9f4-42519b58 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-79bb4473b9f4-42519b58 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

#w-node-79bb4473b9f5-42519b58 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-79bb4473b9ee-42519b58 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-79bb4473b9ee-42519b58 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

#w-node-79bb4473b9ef-42519b58 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-79bb4473b9e8-42519b58 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-79bb4473b9e8-42519b58 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

#w-node-79bb4473b9e9-42519b58 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

